Permalink
Browse files

Update bundle. Update rspec development dependency to allow ~> 1.3.1

  • Loading branch information...
1 parent 0c0f017 commit 629531476dd56504933a92f7325a9b21f3b96eb5 @johndouthat committed Mar 22, 2012
Showing with 13 additions and 9 deletions.
  1. +12 −8 Gemfile.lock
  2. +1 −1 searchlogic.gemspec
View
@@ -7,23 +7,27 @@ PATH
GEM
remote: http://rubygems.org/
specs:
- activerecord (2.3.12)
- activesupport (= 2.3.12)
- activesupport (2.3.12)
+ activerecord (2.3.14)
+ activesupport (= 2.3.14)
+ activesupport (2.3.14)
git (1.2.5)
- jeweler (1.6.4)
+ jeweler (1.8.3)
bundler (~> 1.0)
git (>= 1.2.5)
rake
- rake (0.9.2)
- rspec (1.3.1)
- sqlite3 (1.3.4)
+ rdoc
+ json (1.6.5)
+ rake (0.9.2.2)
+ rdoc (3.12)
+ json (~> 1.4)
+ rspec (1.3.2)
+ sqlite3 (1.3.5)
PLATFORMS
ruby
DEPENDENCIES
jeweler
- rspec (= 1.3.1)
+ rspec (~> 1.3.1)
searchlogic!
sqlite3
View
@@ -25,7 +25,7 @@ Gem::Specification.new do |gem|
gem.add_runtime_dependency 'activerecord', '~> 2.3.12'
gem.add_development_dependency 'jeweler'
# gem.add_development_dependency 'ruby-debug19'
- gem.add_development_dependency 'rspec', '1.3.1'
+ gem.add_development_dependency 'rspec', '~> 1.3.1'
gem.add_development_dependency 'sqlite3'
end

0 comments on commit 6295314

Please sign in to comment.